Bug 499981 - Please rebuild in F-11 for rb_libtorrent soname bump
Please rebuild in F-11 for rb_libtorrent soname bump
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: springlobby (Show other bugs)
11
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
http://www.redhat.com/archives/fedora...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-09 15:21 EDT by Peter Gordon
Modified: 2009-06-15 21:32 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.0.1.10461-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-15 21:32:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Gordon 2009-05-09 15:21:15 EDT
Hi, Aurélien.

In F-11, I recently bumped the version of rb_libtorrent, which also bumped the soname of the libtorrent-rasterbar library (see mailing list post in the linked URL), and thus springlobby (which depends on it) will need to be rebuilt - at which point we can push all three as F-11 updates through Bodhi.

Thanks.
Comment 2 Michael Schwendt 2009-05-21 16:16:02 EDT
Rebuild is available. How to proceed from here?
Comment 3 Peter Gordon 2009-05-27 19:15:34 EDT
Thanks, Michael. =)

Now, we need to have all three pushed in the SAME Bodhi update request. I can take care of filing that request if you'd like. Please let me know. Thanks again!
Comment 4 Michael Schwendt 2009-05-28 04:37:44 EDT
I've submitted a bodhi request to speed up the process:
https://admin.fedoraproject.org/updates/springlobby-0.0.1.10461-1.fc11,rb_libtorrent-0.14.3-1.fc11
Comment 5 Fedora Update System 2009-05-29 22:38:53 EDT
springlobby-0.0.1.10461-1.fc11, rb_libtorrent-0.14.3-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update springlobby rb_libtorrent'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-5703
Comment 6 Bug Zapper 2009-06-09 11:34:06 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora Update System 2009-06-15 21:32:40 EDT
springlobby-0.0.1.10461-1.fc11, rb_libtorrent-0.14.3-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.